/* GRUE MENU */
#gruemenu.grue_87 {
    background: none !important;
    float: right;
    z-index: 200 !important;
}

#gruemenu.grue_87.gruefixed {
    background: rgba(255, 255, 255, 0.95) !important;
    width: 100%;
    height: 60px !important;
    text-align: center;
}

#gruemenu.grue_87.gruefixed ul {
    display: inline-block;
}

#gruemenu.grue_87.gruefixed a {
    height: 60px;
    padding-top: 26px;
    padding-bottom: 0px;
    transition: none !important;
}

#gruemenu.grue_87 > ul {
    box-shadow: none !important
}

#gruemenu.grue_87 a {
    transition: ease-in-out all 500ms;
}

#gruemenu.grue_87 > ul > li > a {
    text-transform: none !important;
    height: 92px;
    padding-top: 34px;
    border: none !important;
}

#gruemenu.grue_87 > ul > li.active > a {
    color: #FFFFFF;
    background: #3933A3 !important
}

/* Untermenue-Pfeile ausblenden */
#gruemenu > ul > li.has-sub > a::after {
    content: none !important;
    border: none !important;
}

#gruemenu > ul > li.has-sub > a {
    padding-right: 25px !important;
}

/* PARTNER MENU */
.partner > .nav.menu > li a {
    padding: 10px 0;
    border-bottom: solid silver 1px;
}

.partner > .nav.menu > li a:hover {
    background-color: transparent !important;
}

.partner > .nav.menu > li:first-child a {
    padding-top: 0px !important;
}
